No Gnus v0.13 is released


No Gnus v0.13 is released

It seems to depend on EIEIO (“Enhanced Implementation of Emacs Interpreted Objects“), a new CLOS implementation; apparently EIEIO must get installed manually.
EIEIO in turn is part of CEDET (“Collection of Emacs Development Environment Tools“).


This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: